﻿body 
{
    margin:0px;
    font-family:'GoogleSans-Regular', sans-serif !important;
    background: url('../images/SchoolPortalBg1.png') no-repeat top right #F0F0F0;
    background-size:cover;

}


/*============= Google Fonts =========== */
@font-face {
    font-family: GoogleSans-Regular;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: GoogleSans-Medium;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Medium.ttf) format('truetype');
}

@font-face {
    font-family: GoogleSans-Bold;
    src: url(../fonts/Google-Sans-Font/GoogleSans-Bold.ttf) format('truetype');
}


/* Contents Section CSS ================================================== */

.contents {	width:100%;	padding:0px 0;	position: relative;	z-index: 1; }
.custom-container {	width:86%;	margin:11% 7%; }


/* Login Contents Section CSS ================================================== */

.login {
background-color: rgba(255,255,255, 0.6);
width: 360px;
margin: 0 auto;
padding:5px;/*20px 30px 15px*/
border:1px solid #fff;
background:linear-gradient( to right,#FFBA42,#e373c5 );
border-radius:5px !important;
-webkit-border-radius:2px;
-moz-border-radius:2px;
-ms-border-radius:2px;
-o-border-radius:2px;
box-shadow: 0px 0px 5px 5px rgba(230,228,228,0.24) !important;
-webkit-box-shadow: 0px 0px 5px 5px rgba(230,228,228,0.24);
-webkit-box-shadow: 0px 0px 5px 5px rgba(230,228,228,0.24);
}

.logo { text-align:center; }
.logo img { padding: 5px; text-align:center;width:120px  }

.form-title { font-weight:700; margin-bottom:20px;font-size:18px;font-family:'GoogleSans-Medium', sans-serif;
              text-align:center; color:#5f537d }/*2D6282*/

.form-col { background-color:#F5F5F5; padding:30px 30px 15px}

.form-actions { background-color:transparent;clear: both; border: 0;padding: 0 0px 10px; text-align:right}

.copyrighttext { text-align: center; margin: 0 auto; padding: 10px;color: #eee; font-size: 13px;color:#5f537d }

/* Validation Alerts Message CSS ================================================== */

.validity_New { font-family:'GoogleSans-Regular', sans-serif; font-size:12px; font-weight:400; color:#A94442 !important; 
            background-color:#F2DEDE; border:1px solid #EBCCD1; padding:5px; border-radius:4px !important }

.successmessage_New { font-family:'GoogleSans-Regular', sans-serif; font-size:12px; font-weight:400; color:#222 !important; 
            background-color:#BCDF94; border:1px solid #99CA61; padding:5px; border-radius:4px !important }

.validity { font-family:'GoogleSans-Regular', sans-serif; font-size:12px; font-weight:400; color:#FFF !important; 
            background-color:#e21f26; border:1px solid #C5080F; padding:5px; border-radius:4px !important; margin-bottom:10px }

.successmessage { font-family:'GoogleSans-Regular', sans-serif; font-size:12px; font-weight:400; color:#fff !important; 
            background-color:#337ab7; border:1px solid #1A5C84; padding:5px; border-radius:4px !important }